* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a:hover {
    text-decoration: none !important;
}

a{
    text-decoration:none !important;
}


#header-global-badge {
    position: absolute !important;
    top: -8px !important;
    right: -8px !important;
    min-width: 19px;
    height: 19px;
    padding: 0px;
    font-size: 11px !important;
    line-height: 16px;
    text-align: center;
    background: #ff6600 !important;
    color: #fff !important;
    border-radius: 50% !important;
    z-index: 99999 !important;
    padding-top: 2px;
}
.btn-dashboard-primary {
    background: linear-gradient(to right, #0052CC, #2352d2);
    color: white;
    padding: 13px 25px;
    border-radius: 8px;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 16px;
    justify-content: center;
}

.btn-dashboard-primary:hover {
    background: linear-gradient(to right, #0042a3, #1a3cb0);
    box-shadow: 0 5px 15px rgba(0, 82, 204, 0.3);
    color: #fff;
    text-decoration: none;
}


.btn-dashboard-secondary {
    transition: 0.5s all;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    transition: all 0.3s ease;
    font-size: 16px;
    color: #FF6600;
    padding: 12px 15px;
    border: 1px solid #FF6600;
    border-radius: 8px;
    background: #FFF;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

.btn-dashboard-secondary:hover {
    background: #e05a00;
    color: #FFF;
    text-decoration: none;
}

/* header section start */

.header-main-wapper {
    position: sticky;
    top: 0;
    z-index: 999;
}

#h-home .h-header-logo {
    max-width: 150px;
}

#h-home .h-header-logo img {
    width: 100%;
    height: auto;
}

.header-main-wapper {
    background: #FFF;
}

.h-toggle-btn {
    display: none;
}

.h-header-nav .h-header-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.h-main-menu>ul {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 15px;
}

.h-main-menu ul li {
    list-style-type: none;
    display: inline-block;
    position: relative;

}

.sub-menu-arrow i {
    color: #333333;
}

.h-main-menu ul li a {
    display: inline-block;
    transition: 0.5s all;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #333333;
    padding: 25px 10px;
}

.h-main-menu ul li:hover>a {
    color: #0052CC;
}

.h-main-menu ul li:hover>.sub-menu-arrow i {
    color: #0052CC;
}

.h-main-menu>ul>li>ul {
    display: flex;
    flex-direction: column;
    gap: 0px;
    border: none;
    top: 100%;
    left: 0px;
    z-index: 99;
    opacity: 0;
    width: 250px;
    border-radius: 0;
    position: absolute;
    visibility: hidden;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    transform: rotateX(-75deg);
    transition: 0.5s;
    transform-style: preserve-3d;
    transform-origin: 0% 0%;
    background: #FFF;
    border-radius: 0 0 10px 10px;
    padding: 14px 0;
}

.h-main-menu>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
    transform: rotatex(0deg);
}

.h-main-menu>ul>li span.sub-menu-arrow i {
    transition: all 0.3s ease-in-out;
}

.h-main-menu>ul>li:hover>span.sub-menu-arrow i {
    transform: rotate(180deg);
}

.h-main-menu>ul>li>ul>li>a {
    padding: 10px 10px;
}


.h-main-menu>ul>li>ul>li>ul {
    display: flex;
    flex-direction: column;
    gap: 0px;
    border: none;
    top: 0%;
    left: 100%;
    z-index: 99;
    opacity: 0;
    width: 250px;
    border-radius: 0;
    position: absolute;
    visibility: hidden;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    transform: rotateX(-75deg);
    transition: 0.5s;
    transform-style: preserve-3d;
    transform-origin: 0% 0%;
    background: #FFF;
    border-radius: 0 0 10px 10px;
    padding: 14px 0;
}

.h-main-menu>ul>li>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
    transform: rotatex(0deg);
}

.h-main-menu>ul>li>ul>li>ul>li>a {
    padding: 10px 10px;
}

.h-main-menu>ul>li>ul>li>span {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
}

.h-main-menu>ul>li>ul>li>span.sub-menu-arrow i {
    transform: rotate(-90deg);

}

.h-main-menu>ul>li>ul>li:hover>span.sub-menu-arrow i {
    transform: rotate(90deg);
}

.header-login-sign-up-btn a.chat-info-btn {
    transition: 0.5s all;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FF6600;
    padding: 8px 16px;
    border: 1px solid #FF6600;
    border-radius: 10px;
}

.header-login-sign-up-btn a.chat-info-btn:hover {
    background: #FF6600;
    color: #FFF;
}

.header-login-sign-up-btn {
    display: flex;
    align-items: center;
    gap: 10px;
}

.profile-logo-dropdown-wapper {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.profile-name-img-wapper {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 5px 5px;
    border-radius: 8px;
    transition: 0.3s;
}

.user-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid #0052CC;
}

.user-name {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #333;
    font-weight: 600;
    transition: 0.3s ease-in-out;
}

.profile-info-menu-wapper {
    position: absolute;
    top: 100%;
    margin-top: 5px;
    right: 0;
    background: #fff;
    border: none;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    min-width: 200px;
    z-index: 100;
    border-radius: 10px;
    padding: 8px 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s;
}

.profile-info-menu-wapper.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.profile-info-menu-wapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.profile-info-menu-wapper ul li {
    border-bottom: 1px solid #f1f1f1;
}

.profile-info-menu-wapper ul li:last-child {
    border-bottom: none;
}

.profile-info-menu-wapper ul li a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px 15px;
    color: #333;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
}

.profile-info-menu-wapper ul li a i {
    width: 16px;
    text-align: center;
    color: #777;
    transition: 0.3s ease-in-out;
}

.profile-info-menu-wapper ul li a:hover {
    background: #FF6600;
    color: #fff;
}

.profile-info-menu-wapper ul li a:hover i {
    color: #fff;
}


.profile-info-menu-wapper ul li a[href*="Logout"]:hover,
.profile-info-menu-wapper ul li:last-child a:hover {
    background: #d9534f;
    color: #fff;
}

.profile-info-menu-wapper ul li a[href*="Logout"] i,
.profile-info-menu-wapper ul li:last-child a i {
    color: #d9534f;
}

.profile-info-menu-wapper ul li a[href*="Logout"]:hover i,
.profile-info-menu-wapper ul li:last-child a:hover i {
    color: #fff;
}


/* header section end */

/* footer section start */

.footer-section {
    padding: 20px 0;
}

.footer-logo-text-wapper .footer-logo {
    max-width: 150px;
}

.footer-logo-text-wapper .footer-logo img {
    width: 100%;
}

.footer-logo-text-wapper p {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    line-height: 24px;
    font-size: 18px;
    font-weight: 400;
    color: #333333;
    margin: 0;
    padding-top: 20px;
}

.footer-link-wapper {
    text-align: center;
}

.footer-link-wapper h3 {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 26px;
    line-height: 30px;
    color: #333333;
    margin: 0;
    padding-bottom: 15px;
}

.footer-link-wapper ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    list-style: none;
}

.footer-link-wapper ul li a {
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
    transition: 0.5s all;
}

.footer-link-wapper ul li a:hover {
    color: #0052CC;
}

.footer-copy-right p {
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #333333;
    margin: 0;
    text-align: center;
}

/* footer section end */
/* Container to hold icon and dropdown relative to each other */
.notification-container {
    position: relative;
    display: flex;
}
.bell-icon {
    font-size: 20px;
    color: #333;
    padding: 10px;
    cursor: pointer;
}

/* The Dropdown Box */
.notification-dropdown {
    display: none;
/* Hidden by default */
position: absolute;
top: 100%;
/* Right below the icon */
right: 0;
width: 300px;
background: white;
border: 1px solid #ddd;
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
border-radius: 8px;
z-index: 1000;
}

/* Show dropdown on hover of the container */
.notification-container:hover .notification-dropdown {
    display: block;
}

/* Dropdown Items Styling */
.dropdown-header {
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    background-color: #f8f9fa;
}

.notification-item {
    padding: 10px;
    border-bottom: 1px solid #eee;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: #333;
}

.notification-item:hover {
    background-color: #f1f1f1;
}

.sender-name {
    font-weight: bold;
    font-size: 14px;
}

.message-preview {
    font-size: 12px;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.time-ago {
    font-size: 10px;
    color: #999;
    text-align: right;
}

.dropdown-body {
    max-height: 350px;
    overflow-y: auto;
}

.dropdown-body {
    max-height: 350px;
    overflow-y: auto;
}

.notification-item-box {
    position: relative;
    border-bottom: 1px solid #eee;
}

.dismiss-btn {
    position: absolute;
    right: 5px;
    top: 8px;
    font-size: 10px;
    padding: 2px 6px;
    border: none;
    background: red;
    color: white;
    border-radius: 4px;
    cursor: pointer;
}

.dismiss-btn:hover {
    background: darkred;
}

.clear-btn {
    width: 100%;
    padding: 7px;
    border: none;
    background: #dc3545;
    color: white;
    border-radius: 4px;
    cursor: pointer;
}

.clear-btn:hover {
    background: #bb2d3b;
}

.notif-count {
    background: #FF6600;
    color: #fff;
    font-size: 11px;
    padding: 0;
    border-radius: 50%;
    position: absolute;
    top: -6px;
    right: -6px;
    display: none;
    min-width: 20px;
    line-height: 17px;
    font-weight: 500;
    aspect-ratio: 1 / 1;
    align-items: center !important;
    justify-content: center !important;

}

.notif-count span{
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.notification-dropdown {
    display: none !important;
}

.notification-dropdown.open {
    display: block !important;
}
/*=======================*/
.floating-notif {
    position: fixed;
    right: 10px;
    bottom: 10px;
    background: #fff;
    padding: 15px;
    width: 300px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    display: none;
    z-index: 99999;
  border: 1px solid rgba(35, 73, 162, 0.08);
  box-shadow: rgba(35, 73, 162, 0.15) 0px 10px 25px -5px;
  background: rgb(255, 255, 255);
}

.floating-title {
font-family: "Roboto", sans-serif;
font-weight: 800;
font-size: 15px;
line-height: 18px;
color: #333333;
margin-bottom: 5px;
}

.floating-p-text{
font-family: "Roboto", sans-serif;
font-weight: 400;
font-size: 13px;
line-height: 16px;
color: #333333;
}

.openPopupBtn{
font-family: "Roboto", sans-serif;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 24px;
color: #FFF !important;
box-shadow: none;
outline: none;
padding: 10px 16px;
border: none;
border-radius: 10px;
display: flex;
align-items: center;
justify-content: center;
background: #0052CC;
display: flex;
align-items: center;
gap: 5px;
}

.floating-btns {
text-align: right;
margin-top: 10px;
}

.floating-btns button {
padding: 5px 8px;
margin-left: 5px;
}
@media(min-width:1400px) {
    .container {
        max-width: 1240px;
    }
}

@media(min-width:1420px) {
    .container.w-1400 {
        max-width: 1400px;
    }
}

@media(max-width: 1199px) {

/* header section start */


.h-main-menu>ul {
    gap: 14px;
}
.h-main-menu ul li a {
    font-size: 16px;
}

/* header section end */

}

@media(max-width: 991px) {

/* header section start */
.h-toggle-btn {
    display: block;
}

.header-login-sign-up-btn {
    margin: 0 0 0 auto;
}

.h-header-menu .h-toggle-btn {
    margin-right: 0px;
    margin-left: 15px;
    width: 18px;
    height: 16px;
    position: relative;
    -webkit-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    transition: .5s ease-in;
    cursor: pointer;
    display: inline-block;
}

.h-header-menu .line-card {
    width: 100%;
    height: 3px;
    background: #000;
    margin: 4px auto;
    transition: all 0.3s;
    backface-visibility: hidden;
}

#h-toggle-btn.open .one {
    transform: rotate(45deg) translate(2px, 5px);
}

#h-toggle-btn.open .two {
    opacity: 0;
}

#h-toggle-btn.open .three {
    transform: rotate(-45deg) translate(5px, -8px);
}

#h-sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 100%;
    height: 0;
/* Start hidden */
margin-left: 0;
background-color: #1F2024;
visibility: hidden;
opacity: 0;
top: 70px;
overflow: hidden;
/* Prevent overflow when collapsed */
display: none;
height: auto;
opacity: 1;
visibility: visible;
}

.h-header-menu {
    position: relative;
    z-index: 1000;
}

#h-sidebar-wrapper>ul {
    margin: 0;
    padding: 0;
    display: block;
}

#h-sidebar-wrapper ul li {
    list-style-type: none;
    display: block;
    padding: 15px 20px;
}

#h-sidebar-wrapper>ul>li {
    border-bottom: 1px solid #D1D0D0;
}

#h-sidebar-wrapper ul li a {
    color: #FFF;
    font-size: 20px;
    padding: 0;
    display: inline-block;
}

.overlay_bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(86, 86, 86, 0.4);
    z-index: 1000;
    transition: all 0.5s ease-in-out;
}

.overlay_bg.h-bg-active {
    display: block;
    width: 100%;
    left: auto;
    top: 0;
    cursor: pointer;
}

.open-nav {
    overflow: hidden;
}

.m-overlay-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(86, 86, 86, 0.4);
    z-index: 1000;
    transition: all 0.5s ease-in-out;
}

.m-overlay-bg.h-bg-active {
    display: block;
    width: 100%;
    left: auto;
    top: 0;
    cursor: pointer;
}

.open-nav {
    overflow: hidden;
}

.menu-right-wapper {
    flex-direction: row-reverse;
    gap: 16px;
}

.header-main-wapper {
    position: relative;
    z-index: 9999;
    padding: 10px 0;
}

.h-main-menu>ul>li span.sub-menu-arrow i {
    color: #FFF !important;
}


.h-main-menu>ul>li>ul {
    opacity: unset;
    width: 100%;
    position: static;
    visibility: unset;
    transition: unset;
    transform: unset;
    transition: unset;
    transform-style: unset;
    transform-origin: unset;
    background: transparent;
    display: none;
    padding: 0;
}

.h-main-menu>ul>li>ul>li {
    border: none;
}

.h-main-menu>ul>li:hover>ul {
    opacity: unset;
    visibility: unset;
    transform: unset;
}

.h-main-menu>ul>li:hover span.sub-menu-arrow i {
    transform: none;
}

.h-main-menu>ul>li span.sub-menu-arrow {
    float: right;
    cursor: pointer;
}

#h-sidebar-wrapper>ul {
    height: calc(100vh - 71px);
    overflow-y: auto;
}


.h-main-menu>ul>li>ul>li>ul {
    opacity: unset;
    width: 100%;
    position: static;
    visibility: unset;
    transition: unset;
    transform: unset;
    transition: unset;
    transform-style: unset;
    transform-origin: unset;
    background: transparent;
    display: none;
    padding: 0;
}

.h-main-menu>ul>li>ul>li:hover>ul {
    opacity: unset;
    visibility: unset;
    transform: unset;
}

.h-main-menu>ul>li>ul>li>span {
    float: right;
    margin-right: 0;
    margin-top: 0;
}

#h-sidebar-wrapper ul>li>ul>li {
    padding: 15px 0px 15px 20px;
}

.h-main-menu>ul>li>ul>li:hover>span.sub-menu-arrow i {
    transform: unset;
}

.h-main-menu>ul>li>ul>li>span.sub-menu-arrow i {
    transform: unset;
}

.h-main-menu>ul>li.open>span.sub-menu-arrow i {
    transform: rotate(180deg) !important;
}

.h-main-menu>ul>li.open>ul>li.open>span.sub-menu-arrow i {
    transform: rotate(180deg) !important;
}

/* header section end */
/* footer section start */

.footer-section .row {
    row-gap: 30px;
}

/* footer section end */
}


@media(max-width: 767px) {

/* header section start */
.header-login-sign-up-btn a.chat-info-btn {
	padding: 8px 12px;
}


    .notification-dropdown {
    right: -50px;
    top: 110%;
}


.profile-logo-dropdown-wapper .profile-name-img-wapper span.user-name{
    display: none;
}

.profile-name-img-wapper {
	padding: 0;
}

#h-home .h-header-logo {
    max-width: 130px;
}

#h-sidebar-wrapper {
    top: 62px;
}

/* header section end */
/* footer section start */

.footer-section .row {
    row-gap: 20px;
}

.footer-link-wapper {
    text-align: left;
}

/* footer section end */

}